<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_sdma_2eh">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../sdma_8h.html" target="_parent">sdma.h</a>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fchanneldescriptor">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_sdma_5fchanneldescriptor')">SDMA_ChannelDescriptor</a>
  <div class="SRChildren">
    <a id="Item1_c0" onkeydown="return searchResults.NavChild(event,1,0)" onkeypress="return searchResults.NavChild(event,1,0)" onkeyup="return searchResults.NavChild(event,1,0)" class="SRScope" href="../struct_s_d_m_a___channel_descriptor.html" target="_parent">SDMA_ChannelDescriptor</a>
    <a id="Item1_c1" onkeydown="return searchResults.NavChild(event,1,1)" onkeypress="return searchResults.NavChild(event,1,1)" onkeyup="return searchResults.NavChild(event,1,1)" class="SRScope" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gac90fcbb51fb47d76978a2a43959ea1dc" target="_parent">SDMA_ChannelDescriptor():&#160;sdma.h</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fcheck">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga04c8ced481b3043a8347a9df4fe3a715" target="_parent">SDMA_check</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fefail">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86aed3a0eaeb1a46c9ab4bf9720767675c5" target="_parent">SDMA_EFAIL</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fenochannel">
 <div class="SREntry">
  <a id="Item4" onkeydown="return searchResults.Nav(event,4)" onkeypress="return searchResults.Nav(event,4)" onkeyup="return searchResults.Nav(event,4)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86ac5fd05a19b35afdb5a7d73c83077dc3a" target="_parent">SDMA_ENOCHANNEL</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fenoinit">
 <div class="SREntry">
  <a id="Item5" onkeydown="return searchResults.Nav(event,5)" onkeypress="return searchResults.Nav(event,5)" onkeyup="return searchResults.Nav(event,5)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86a5149eca0e66ee63328729ef1fcd78fdd" target="_parent">SDMA_ENOINIT</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fexit">
 <div class="SREntry">
  <a id="Item6" onkeydown="return searchResults.Nav(event,6)" onkeypress="return searchResults.Nav(event,6)" onkeyup="return searchResults.Nav(event,6)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga8dff87d79d68c1e9a3eb54ca4133ec7c" target="_parent">SDMA_exit</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5ffreechannels">
 <div class="SREntry">
  <a id="Item7" onkeydown="return searchResults.Nav(event,7)" onkeypress="return searchResults.Nav(event,7)" onkeyup="return searchResults.Nav(event,7)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga81c0e872ec8e43abecc801f5da40c6e6" target="_parent">SDMA_freeChannels</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fgetchannels">
 <div class="SREntry">
  <a id="Item8" onkeydown="return searchResults.Nav(event,8)" onkeypress="return searchResults.Nav(event,8)" onkeyup="return searchResults.Nav(event,8)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga61ad0de72b29de1788eec637c1930275" target="_parent">SDMA_getChannels</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fgetversion">
 <div class="SREntry">
  <a id="Item9" onkeydown="return searchResults.Nav(event,9)" onkeypress="return searchResults.Nav(event,9)" onkeyup="return searchResults.Nav(event,9)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga8565a8d49e15ea9769f1a9c698ed229c" target="_parent">SDMA_getVersion</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5finit">
 <div class="SREntry">
  <a id="Item10" onkeydown="return searchResults.Nav(event,10)" onkeypress="return searchResults.Nav(event,10)" onkeyup="return searchResults.Nav(event,10)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga2f696c8f6e535ff8b8a50946aa801bc2" target="_parent">SDMA_init</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fioccmdmask">
 <div class="SREntry">
  <a id="Item11" onkeydown="return searchResults.Nav(event,11)" onkeypress="return searchResults.Nav(event,11)" onkeyup="return searchResults.Nav(event,11)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga871606b17c30573afd86ce0eb8aed793" target="_parent">SDMA_IOCCMDMASK</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocgetversion">
 <div class="SREntry">
  <a id="Item12" onkeydown="return searchResults.Nav(event,12)" onkeypress="return searchResults.Nav(event,12)" onkeyup="return searchResults.Nav(event,12)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga12b43daa7600cb5eb684874e5a35cb14" target="_parent">SDMA_IOCGETVERSION</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocmagic">
 <div class="SREntry">
  <a id="Item13" onkeydown="return searchResults.Nav(event,13)" onkeypress="return searchResults.Nav(event,13)" onkeyup="return searchResults.Nav(event,13)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga575ba4b089ce068f316ea8f26329731e" target="_parent">SDMA_IOCMAGIC</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocreleasedma">
 <div class="SREntry">
  <a id="Item14" onkeydown="return searchResults.Nav(event,14)" onkeypress="return searchResults.Nav(event,14)" onkeyup="return searchResults.Nav(event,14)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gaf61056646c5f1f470ad48f25f8bec891" target="_parent">SDMA_IOCRELEASEDMA</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocrequestdma">
 <div class="SREntry">
  <a id="Item15" onkeydown="return searchResults.Nav(event,15)" onkeypress="return searchResults.Nav(event,15)" onkeyup="return searchResults.Nav(event,15)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga3e69a60f4fb4165cf6e9bae183d76e18" target="_parent">SDMA_IOCREQUESTDMA</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fiocwaitforcompletion">
 <div class="SREntry">
  <a id="Item16" onkeydown="return searchResults.Nav(event,16)" onkeypress="return searchResults.Nav(event,16)" onkeyup="return searchResults.Nav(event,16)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga0233858df32d487eccc7222f177a4535" target="_parent">SDMA_IOCWAITFORCOMPLETION</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fok">
 <div class="SREntry">
  <a id="Item17" onkeydown="return searchResults.Nav(event,17)" onkeypress="return searchResults.Nav(event,17)" onkeyup="return searchResults.Nav(event,17)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#gga0320eede22af77d23066c79b98f83d86aaedf16bd0ba00df842dbc025dd670355" target="_parent">SDMA_OK</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5frequestdmaparams">
 <div class="SREntry">
  <a id="Item18" onkeydown="return searchResults.Nav(event,18)" onkeypress="return searchResults.Nav(event,18)" onkeyup="return searchResults.Nav(event,18)" class="SRSymbol" href="../union_s_d_m_a__request_dma_params.html" target="_parent">SDMA_requestDmaParams</a>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fstatus">
 <div class="SREntry">
  <a id="Item19" onkeydown="return searchResults.Nav(event,19)" onkeypress="return searchResults.Nav(event,19)" onkeyup="return searchResults.Nav(event,19)" class="SRSymbol" href="javascript:searchResults.Toggle('SR_sdma_5fstatus')">SDMA_Status</a>
  <div class="SRChildren">
    <a id="Item19_c0" onkeydown="return searchResults.NavChild(event,19,0)" onkeypress="return searchResults.NavChild(event,19,0)" onkeyup="return searchResults.NavChild(event,19,0)" class="SRScope" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga0320eede22af77d23066c79b98f83d86" target="_parent">SDMA_Status():&#160;sdma.h</a>
    <a id="Item19_c1" onkeydown="return searchResults.NavChild(event,19,1)" onkeypress="return searchResults.NavChild(event,19,1)" onkeyup="return searchResults.NavChild(event,19,1)" class="SRScope" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga4b4405f362573bbae71e5808df1cbe99" target="_parent">SDMA_Status():&#160;sdma.h</a>
  </div>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5ftransferstate">
 <div class="SREntry">
  <a id="Item20" onkeydown="return searchResults.Nav(event,20)" onkeypress="return searchResults.Nav(event,20)" onkeyup="return searchResults.Nav(event,20)" class="SRSymbol" href="../struct_s_d_m_a__transfer_state.html" target="_parent">SDMA_transferState</a>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fversion">
 <div class="SREntry">
  <a id="Item21" onkeydown="return searchResults.Nav(event,21)" onkeypress="return searchResults.Nav(event,21)" onkeyup="return searchResults.Nav(event,21)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga5a56502b7267c0d282482430b31bafbf" target="_parent">SDMA_VERSION</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_sdma_5fwait">
 <div class="SREntry">
  <a id="Item22" onkeydown="return searchResults.Nav(event,22)" onkeypress="return searchResults.Nav(event,22)" onkeyup="return searchResults.Nav(event,22)" class="SRSymbol" href="../group__ti__sdo__linuxutils__sdma___s_d_m_a.html#ga3e11eddf1b871b7499a104acefcfb328" target="_parent">SDMA_wait</a>
  <span class="SRScope">sdma.h</span>
 </div>
</div>
<div class="SRResult" id="SR_size">
 <div class="SREntry">
  <a id="Item23" onkeydown="return searchResults.Nav(event,23)" onkeypress="return searchResults.Nav(event,23)" onkeyup="return searchResults.Nav(event,23)" class="SRSymbol" href="../struct_c_m_e_m___block_attrs.html#aff4994a13753c287ef5d097b51d443d0" target="_parent">size</a>
  <span class="SRScope">CMEM_BlockAttrs</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

